RETIRED: phpMyAdmin Multiple SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 61493
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2013 12:00AM
Updated: Aug 22 2013 06:47AM
Credit: Emanuel Bronshtein, Dieter Adriaenssens and Noam Rathaus
Vulnerable: MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus